{
    "beep": "Beep",
    "currentusers": "Aktuelle Nutzer/innen",
    "enterchat": "Chat betreten",
    "entermessage": "Schreiben Sie Ihre Nachricht.",
    "messagebeepsyou": "{{$a}} hat Sie angepiepst!",
    "messageenter": "{{$a}} hat den Chat gerade betreten",
    "messageexit": "{{$a}} hat den Chat verlassen",
    "nomessages": "Bisher keine Mitteilungen",
    "send": "Senden",
    "sessionstart": "Nächster Chat läuft in: {{$a}}",
    "talk": "Sprechen"
}